.partners-grid-section {}

.partners-grid-section .container {
    max-width: 1715px;
    margin: 0 auto;
}

.partners-grid-section .section-header {
    text-align: center;
    margin-bottom: 0;
    padding: 53px 0 23px;
}

.partners-grid-section .section-header .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.625rem + 2.0833vw, 2.5rem);
    line-height: 2.5;
    color: #04375F;
    margin: 0;
    padding: 0;
}

.logos-wrapper {
    display: grid;
    gap: 0;
    justify-items: center;
    align-items: center;
    padding-bottom: 80px;
}

.logos-wrapper.columns-2 {
    grid-template-columns: repeat(2, 1fr);
}

.logos-wrapper.columns-4 {
    grid-template-columns: repeat(4, 1fr);
}

.logos-wrapper.columns-5 {
    grid-template-columns: repeat(5, 1fr);
}

.logos-wrapper .logo-item {
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #eee;
}

.logos-wrapper .logo-item img {
    filter: grayscale(100%);
}

.logos-wrapper .logo-item:hover img {
    filter: grayscale(0%);
}

@media (min-width: 1444px) {
    .partners-grid-section .container {
        max-width: 1715px;
    }
}

@media (max-width: 1360px) {
    .partners-grid-section .container {
        padding: 0 20px;
    }

    .logos-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 560px) {
    .partners-grid-section .container {
        padding: 0 20px;
    }

    .logos-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}